import 'dart:io';

class GenericAttachmentModel {
  GenericAttachmentModel({this.id, this.name,this.originalName,this.createdBy});

  int? id;
  String? name;
  String ?createdBy;
  String? originalName;
  GenericAttachmentModel.fromJson(Map<String, dynamic> json) {
    print('created by here is ${json['createdBy']}');
    id = json['id'];
    name = json['name'];
    createdBy = json['createdBy'];
    originalName = json['originalName'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['id'] = id;
    data['name'] = name;
    data['createdBy'] = createdBy;
    data['originalName'] = originalName;
    return data;
  }
}